<?xml version="1.0"?>
<exercise  template="wordlist">
<audioPath>data/content/wordlist_audio/</audioPath>
	<word str="art gallery">
		<ipa><![CDATA[A;t "g&l@ri]]></ipa>
		<audio>artgallery.mp3</audio>
	</word>
	<word str="gallery">
		<ipa><![CDATA["g&l@ri]]></ipa>
	</word>
	<word str="get lost">
		<ipa><![CDATA[get "lQst]]></ipa>
		<audio>getlost.mp3</audio>
	</word>
	<word str="go on a (guided) tour">
		<ipa><![CDATA[g@U Qn @ (gaIdId) "tU@(r)]]></ipa>
		<audio>goonaguidedtour.mp3</audio>
	</word>
	<word str="go sightseeing">
		<ipa><![CDATA[g@U "saItsi;IN]]></ipa>
		<audio>gosightseeing.mp3</audio>
	</word>
	<word str="guide">
		<ipa><![CDATA[gaId]]></ipa>
	</word>
	<word str="guidebook">
		<ipa><![CDATA["gaIdbUk]]></ipa>
	</word>
	<word str="look round">
		<ipa><![CDATA[lUk "raUnd]]></ipa>
		<audio>lookround.mp3</audio>
	</word>
	<word str="map">
		<ipa><![CDATA[m&p]]></ipa>
	</word>
	<word str="museum" wordlist="false">
		<ipa><![CDATA[mju;"zi;@m]]></ipa>
	</word>
	<word str="photos">
		<ipa><![CDATA["f@Ut@Uz]]></ipa>
	</word>
	<word str="sightseeing">
		<ipa><![CDATA["saItsi;IN]]></ipa>
	</word>
	<word str="should">
		<ipa><![CDATA[SUd]]></ipa>
	</word>
	<word str="take photos">
		<ipa><![CDATA[teIk "f@Ut@Uz]]></ipa>
		<audio>takephotos.mp3</audio>
	</word>
	<word str="tour">
		<ipa><![CDATA[tU@(r)]]></ipa>
	</word>
	<word str="typical">
		<ipa><![CDATA["tIpIkl]]></ipa>
	</word>
	<word str="visit" wordlist="false">
		<ipa><![CDATA["vIzIt]]></ipa>
	</word>
	
	


</exercise>


<!--  Notes


If the audio filename is just the word followed by '.mp3' (case sensitve, audio filenames should always be lower case) ,
the audio tag does not need to be there.

.-->